<?php       
	include("../clases/Usuario.class.php");
	
         $obj =new Usuario();
		
         $usuario=trim($_REQUEST['txtu']); //recibo parametro
         $clave=trim($_REQUEST['txtc']);  //recibo parametro 	
		// echo md5($clave);         
		  if($obj->Login($usuario,md5($clave)))
		  {	$tipo = $obj->gettipo(); 
		    $idb =  $obj->getidbeneficiario(); 	            
			   session_start();
	   	       $_SESSION["usuario"]=$obj->getusuario();//$usuario; 
			   //  if($tipo=="OPERADOR")
				//  {
				     echo "<script languaje='JavaScript'>"; 		   	     						
					echo "location.href='../admin.php';";
					echo "</script>";
          } else{	  
		      	 echo "<script languaje=javascript>alert('USUARIO NO ENCONTRADO!!! intente de nuevo! '); location.href=('../login.php');</script>"; 
				}	
				

?>